interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.5.0 Python/3.4.0 b'Linux-3.13.0-92-generic-x86_64-with-Ubuntu-14.04-trusty']
    method: GET
    uri: https://api.reddit.com/r/python/.json?limit=1024
  response:
    body:
      string: !!binary |
[encoded data, 47515 characters]
        Vc15ttHyK7O1FUWv5/lyIuGRP//8P366udwWGwMA
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['31893']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Sun, 02 Oct 2016 00:33:39 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-sjc3634-SJC]
      X-Timer: ['S1475368418.788672,VS0,VE657']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['loid=rntt2CpyEIWgsRtSxl; Domain=reddit.com; Max-Age=63071999;
          Path=/; expires=Tue, 02-Oct-2018 00:33:39 GMT; secure', 'loidcreated=2016-10-02T00%3A33%3A38.831Z;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Tue, 02-Oct-2018 00:33:39
          GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=JcfcEYJsdzDFlAiMiI6yq6UR8%2F4RIHkUWqQAan701pSAzMZ4egQ%2Fz6%2BTFuDFAPe7AVKqQxFp534%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
